Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Module-CoreList
Upstream-Contact: Rafaël Garcia-Suarez <rgs@consttype.org>
Source: https://metacpan.org/release/Module-CoreList

Files: *
Copyright: 2002-2009, Richard Clamp <richardc@unixbeard.net>
License: Artistic or GPL-1+

Files: corelist
Copyright: 2002-2007, D.H. aka PodMaster
License: Artistic or GPL-1+

Files: lib/Module/CoreList/Utils.pm
Copyright: 2013, Chris Williams.  All Rights Reserved.
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2005-2007, Krzysztof Krzyzaniak (eloy) <eloy@debian.org>
 2006-2021, gregor herrmann <gregoa@debian.org>
 2008-2009, Damyan Ivanov <dmn@debian.org>
 2008, Niko Tyni <ntyni@debian.org>
 2009-2011, Jonathan Yu <jawnsy@cpan.org>
 2010, Ansgar Burchardt <ansgar@debian.org>
 2010-2025, Salvatore Bonaccorso <carnil@debian.org>
 2011, Fabrizio Regalli <fabreg@fabreg.it>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
